Ошибка: alt-php56-mysql5.5-5.6.26-1.el7.x86_64: failed to retrieve getPackage/alt-php56-mysql5.5-5.6.26-1.el7.x86_64.rpm from cloudlinux-x86_64-server-7 error was [Errno -1] Package does not match intended download

Данная ошибка обычно значит что пакет в локальном кеше отличается от пакета в репозитории. yum update и yum makecache при такой ошибке не помогает. Ну или в моём случае не помог.

Для исправления данной ошибки, необходимо удалить указанные в ошибке пакеты, которые располагаются в папке /var/cache/yum/ и после этого сделать yum makecache.


Вы можете пропустить чтение записи и оставить комментарий. Размещение ссылок запрещено.

Оставить комментарий

Введите результат: * Лимит времени истёк. Пожалуйста, перезагрузите CAPTCHA.